"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const treeNode_vue_vue_type_script_setup_true_lang = require("./tree-node.vue_vue_type_script_setup_true_lang.js");
var tree_node_default = treeNode_vue_vue_type_script_setup_true_lang.default;
exports.default = tree_node_default;
